@media (min-width: 480px) {
  .navbar .fold-out {
    display: none; } }

#skill-matcher #contactUsWrap ul li,
#skill-matcher #Form_MatcherForm ul li,
#skill-matcher ul#you-chose li {
  padding: 0;
  margin: 4px 0; }
  @media (min-width: 480px) {
    #skill-matcher #contactUsWrap ul li,
    #skill-matcher #Form_MatcherForm ul li,
    #skill-matcher ul#you-chose li {
      margin: 10px 0; } }
  #skill-matcher #contactUsWrap ul li:before,
  #skill-matcher #Form_MatcherForm ul li:before,
  #skill-matcher ul#you-chose li:before {
    content: ''; }
  #skill-matcher #contactUsWrap ul li label,
  #skill-matcher #Form_MatcherForm ul li label,
  #skill-matcher ul#you-chose li label {
    display: inline;
    font-weight: normal; }

@media (min-width: 480px) {
  #skill-matcher .CompositeField {
    display: flex; } }

#skill-matcher .CompositeField .optionset {
  flex: 1; }

#skill-matcher.skill-matcher-results ul#you-chose {
  padding: 0;
  margin: 0; }
  #skill-matcher.skill-matcher-results ul#you-chose li {
    padding: 0.25em 0.75em;
    margin: 5px;
    margin-left: 0;
    background: #169745;
    display: inline-block;
    border-radius: 4px;
    color: white;
    text-shadow: 1px 1px 0 #106a31; }

#skill-matcher.skill-matcher-results .matcher-result-list table {
  width: 100%; }
  #skill-matcher.skill-matcher-results .matcher-result-list table dl {
    margin: 0; }
  #skill-matcher.skill-matcher-results .matcher-result-list table ul {
    margin: 0;
    padding: 0; }
  #skill-matcher.skill-matcher-results .matcher-result-list table td {
    width: 50%;
    padding: 0.75em 1em; }
  @media (max-width: 767px) {
    #skill-matcher.skill-matcher-results .matcher-result-list table tr td:first-child {
      padding-left: 0;
      padding-right: 0.5em; }
    #skill-matcher.skill-matcher-results .matcher-result-list table tr td:last-child {
      padding-left: 0.5em;
      padding-right: 0; } }
  #skill-matcher.skill-matcher-results .matcher-result-list table h4, #skill-matcher.skill-matcher-results .matcher-result-list table dt {
    margin-top: 0; }
  #skill-matcher.skill-matcher-results .matcher-result-list table h4 {
    margin-bottom: 6px; }
    @media (max-width: 1199px) {
      #skill-matcher.skill-matcher-results .matcher-result-list table h4 {
        word-break: break-word; } }
  #skill-matcher.skill-matcher-results .matcher-result-list table tr:first-child td {
    padding-top: 0; }

#skill-matcher .bar-bg {
  height: 20px;
  background: rgba(135, 200, 59, 0.3); }
  #skill-matcher .bar-bg .bar {
    height: 100%;
    background: #87c83b; }
    #skill-matcher .bar-bg .bar.bar-width-0 {
      width: 0%; }
    #skill-matcher .bar-bg .bar.bar-width-1 {
      width: 4.16667%; }
    #skill-matcher .bar-bg .bar.bar-width-2 {
      width: 8.33333%; }
    #skill-matcher .bar-bg .bar.bar-width-3 {
      width: 12.5%; }
    #skill-matcher .bar-bg .bar.bar-width-4 {
      width: 16.66667%; }
    #skill-matcher .bar-bg .bar.bar-width-5 {
      width: 20.83333%; }
    #skill-matcher .bar-bg .bar.bar-width-6 {
      width: 25%; }
    #skill-matcher .bar-bg .bar.bar-width-7 {
      width: 29.16667%; }
    #skill-matcher .bar-bg .bar.bar-width-8 {
      width: 33.33333%; }
    #skill-matcher .bar-bg .bar.bar-width-9 {
      width: 37.5%; }
    #skill-matcher .bar-bg .bar.bar-width-10 {
      width: 41.66667%; }
    #skill-matcher .bar-bg .bar.bar-width-11 {
      width: 45.83333%; }
    #skill-matcher .bar-bg .bar.bar-width-12 {
      width: 50%; }
    #skill-matcher .bar-bg .bar.bar-width-13 {
      width: 54.16667%; }
    #skill-matcher .bar-bg .bar.bar-width-14 {
      width: 58.33333%; }
    #skill-matcher .bar-bg .bar.bar-width-15 {
      width: 62.5%; }
    #skill-matcher .bar-bg .bar.bar-width-16 {
      width: 66.66667%; }
    #skill-matcher .bar-bg .bar.bar-width-17 {
      width: 70.83333%; }
    #skill-matcher .bar-bg .bar.bar-width-18 {
      width: 75%; }
    #skill-matcher .bar-bg .bar.bar-width-19 {
      width: 79.16667%; }
    #skill-matcher .bar-bg .bar.bar-width-20 {
      width: 83.33333%; }
    #skill-matcher .bar-bg .bar.bar-width-21 {
      width: 87.5%; }
    #skill-matcher .bar-bg .bar.bar-width-22 {
      width: 91.66667%; }
    #skill-matcher .bar-bg .bar.bar-width-23 {
      width: 95.83333%; }
    #skill-matcher .bar-bg .bar.bar-width-24 {
      width: 100%; }

#skill-matcher .Actions {
  margin: 3em 0;
  text-align: center; }
  @media (max-width: 767px) {
    #skill-matcher .Actions input[type="submit"] {
      display: block;
      width: 100%; } }

#skill-matcher table tr:last-child td {
  border-bottom: none !important; }
